E-Arogya - Feature #393

Feature # 144 (New): [User Mgmt] Create a module for user Management.

security audit issues deploying And source code merging in 160
15/05/2024 01:00 PM - Harish Beechani

Status: Resolved Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 15/05/2024 12:35 AM - Harish Beechani
- Target version set to Sprint 3 (14th to 17th May 2024)

#2 - 15/05/2024 12:36 AM - Vasudev Mamidi

- Status changed from New to In Progress

#3 - 15/05/2024 12:39 AM - Harish Beechani

- Subject changed from security audit issues deploying in 160 to security audit issues deploying And source code in 160

#4 - 15/05/2024 12:40 AM - Harish Beechani

- Subject changed from security audit issues deploying And source code in 160 to security audit issues deploying And source code merging in 160

#5 - 15/05/2024 09:04 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved
